{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boost-random/boost-random",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boost-random_function_install",
            "desc": "测试使用包管理器（如apt/yum/dnf）安装boost-random软件包。"
        },
        {
            "name": "test_boost-random_function_check_version",
            "desc": "测试查询已安装的boost-random软件包版本信息。"
        },
        {
            "name": "test_boost-random_function_uninstall",
            "desc": "测试使用包管理器卸载boost-random软件包。"
        }
    ]
}